## Results from an Experiment on Plant Growth

## Usage

    data(plants)

## Format

A data frame of 30 cases on 2 variables.

[, 1] | weight | numeric
[, 2] | group | factor

The levels of `group` are `ctrl', `trt1', and `trt2'.

## Description

Results from an experiment to compare yields (as measured by dried weight of plants) obtained under a control and two different treatment conditions.

## Source

Dobson, A. J. (1983). An Introduction to Statistical Modelling. London: Chapman and Hall.

## Examples

    ## One factor ANOVA example from Dobson's book, cf. Table 7.4:
    data(plants)
    anova(lm(weight ~ group, data = plants))

[Package Contents]